Межсайтовый скриптинг в WWWISIS IAH Module

Дата публикации:
22.10.2007
Всего просмотров:
1360
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IAH 2.x (модуль к WWWISIS)
Уязвимые версии: IAH Module (модуль к WWWISIS) 2.6.3, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "exprSearch" в iah.xis. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: bvsmodelo.bvs.br/php/level.php?lang=en&component=31&item=3

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA